diff -Nur a/replace/CMakeLists.txt b/replace/CMakeLists.txt
--- a/replace/CMakeLists.txt	2009-08-11 05:44:43.000000000 +0200
+++ b/replace/CMakeLists.txt	2010-03-04 17:19:00.000000000 +0100
@@ -1,20 +1,20 @@
 INCLUDE_DIRECTORIES (${PROJECT_SOURCE_DIR}/replace)
 
 IF (PLAYER_OS_WIN)
-    INSTALL (FILES rpc/xdr.h rpc/types.h DESTINATION ${PLAYER_INCLUDE_INSTALL_DIR}/rpc COMPONENT headers)
+#    INSTALL (FILES rpc/xdr.h rpc/types.h DESTINATION ${PLAYER_INCLUDE_INSTALL_DIR}/rpc COMPONENT headers)
     INSTALL (FILES replace.h DESTINATION ${PLAYER_INCLUDE_INSTALL_DIR} COMPONENT headers)
 ENDIF (PLAYER_OS_WIN)
 
-IF (NOT HAVE_XDR)
-    SET (replaceSrcs    ${replaceSrcs}
-                        xdr.c
-                        xdr_array.c
-                        xdr_float.c
-                        xdr_intXX_t.c
-                        xdr_mem.c
-                        xdr_sizeof.c)
-    SET (ws2_32lib Ws2_32)
-ENDIF (NOT HAVE_XDR)
+#IF (NOT HAVE_XDR)
+#    SET (replaceSrcs    ${replaceSrcs}
+#                        xdr.c
+#                        xdr_array.c
+#                        xdr_float.c
+#                        xdr_intXX_t.c
+#                        xdr_mem.c
+#                        xdr_sizeof.c)
+#    SET (ws2_32lib Ws2_32)
+#ENDIF (NOT HAVE_XDR)
 
 IF (NOT HAVE_GETOPT)
     SET (replaceSrcs ${replaceSrcs} getopt.c)
@@ -28,9 +28,9 @@
     SET (replaceSrcs ${replaceSrcs} clock_gettime.c)
 ENDIF (NOT HAVE_CLOCK_GETTIME)
 
-IF (NOT HAVE_GETTIMEOFDAY)
-    SET (replaceSrcs ${replaceSrcs} gettimeofday.c)
-ENDIF (NOT HAVE_GETTIMEOFDAY)
+#IF (NOT HAVE_GETTIMEOFDAY)
+#    SET (replaceSrcs ${replaceSrcs} gettimeofday.c)
+#ENDIF (NOT HAVE_GETTIMEOFDAY)
 
 IF (NOT HAVE_CFMAKERAW)
     SET (replaceSrcs ${replaceSrcs} cfmakeraw.c)
